uuid: cbf8e322-4e59-4726-841a-ed3bd29c2e23
langcode: en
status: true
dependencies:
  config:
    - webform.webform.strategic_market_contact_us
  module:
    - block_class
    - system
    - webform
  theme:
    - hufriedy
third_party_settings:
  block_class:
    classes: block-webform-strategicmarket-contact
id: webform_strategicmarket_contactus
theme: hufriedy
region: content
weight: -10
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Contact us'
  provider: webform
  label_display: visible
  webform_id: strategic_market_contact_us
  default_data: ''
  redirect: false
visibility:
  request_path:
    id: request_path
    pages: /node/176
    negate: false
    context_mapping: {  }
